BODY {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(bg.jpg); MARGIN-LEFT: 0px; COLOR: #000000; LINE-HEIGHT: 110%; FONT-STYLE: normal; FONT-FAMILY: "Tahoma"
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 110%; FONT-STYLE: normal; FONT-FAMILY: "Tahoma"
}
TR {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #535353; LINE-HEIGHT: 110%; FONT-STYLE: normal; FONT-FAMILY: "Tahoma"
}
A:visited {
	COLOR: #65038e
}
A:hover {
	COLOR: #ff0000
}
A:active {
	COLOR: #65038e
}
.red {
	FONT-SIZE: 12px; COLOR: #a31a51; LINE-HEIGHT: 100%; FONT-STYLE: normal; FONT-FAMILY: "Tahoma"
}
.green {
	FONT-SIZE: 12px; COLOR: #29a011; LINE-HEIGHT: 100%; FONT-STYLE: normal; FONT-FAMILY: "Tahoma"
}
.blue1 {
	FONT-SIZE: 12px; COLOR: #0d9880; LINE-HEIGHT: 100%; FONT-STYLE: normal; FONT-FAMILY: "Tahoma"
}
.blue2 {
	FONT-SIZE: 12px; COLOR: #3571c6; LINE-HEIGHT: 100%; FONT-STYLE: normal; FONT-FAMILY: "Tahoma"
}
.purple {
	FONT-SIZE: 12px; COLOR: #9a0f7b; LINE-HEIGHT: 100%; FONT-STYLE: normal; FONT-FAMILY: "Tahoma"
}
.yellow {
	FONT-SIZE: 12px; COLOR: #988d11; LINE-HEIGHT: 100%; FONT-STYLE: normal; FONT-FAMILY: "Tahoma"
}
.line_x_blue {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(../images/line_x_blue.gif); BACKGROUND-REPEAT: repeat-x
}
.line_x_red {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(../images/line_x_red.gif); BACKGROUND-REPEAT: repeat-x
}
.line_y_red {
	BACKGROUND-IMAGE: url(../images/line_y_red.gif); BACKGROUND-REPEAT: repeat-y
}
.newfilm_bg {
	BACKGROUND-POSITION: center top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../images/index_r9_c5.jpg); BACKGROUND-REPEAT: no-repeat
}
.flim_info_bg {
	BACKGROUND-POSITION: center top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../images/film_info/film_info-cut_r3_c1.jpg); BACKGROUND-REPEAT: no-repeat
}
.pop_win_bg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../user/images/pop_win_bg.gif); BACKGROUND-REPEAT: no-repeat
}
.box {
	BORDER-RIGHT: #bb0101 1px groove; BORDER-TOP: #bb0101 1px groove; BORDER-LEFT: #bb0101 1px groove; BORDER-BOTTOM: #bb0101 1px groove; HEIGHT: 18px; BACKGROUND-COLOR: #ffe6e6
}
.box_black {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
